Author Topic: Hello? Need help here, I am new!  (Read 2900 times)

0 Members and 1 Guest are viewing this topic.

Offline Biby57

  • Newbie
  • *
  • Posts: 2
Hello? Need help here, I am new!
« on: June 13, 2004, 07:37:08 PM »
Hello?

I am new on this forum and all this is very new to me.

Can somebody up there help me?

My Avast Antivirus is the free version, it is for home use only. But I can find out the version of your program in the "About avast!..." window.

The other problem I have with Avast anti-virus is that  not running correctly. I got an error message and this is what it said:

Error message:

Can't install VPS update.Please report following errorcodes
Version 4.1.396
SI: 0x00000002
ST: 0xFFFFFFFF
LE: 0x00000000

My Computer Configurations is:

WIN ME Pentium- HOME
AMD ME 4100
512 MB
866 MHZ
40 GB 7200 RPM HARD DRIVE
DVD Rom
DVD +/-RW
DSL CONNECTION [512 DOWN/128 UP]
HOME NET COMCAST.NET
NORTON INTERNET SECURITY 2004

Please, I will really appreciate some help as to figuring out what's wrong with my anti-virus.

Thank you so much

Beverly

S.Z.Craftec

  • Guest
Re:Hello? Need help here, I am new!
« Reply #1 on: June 13, 2004, 08:37:59 PM »
Just click on little plus "+" sign left hand side from avast! version 4.1 home Edition... of course in ABOUT AVAST!... window.

Second question, you'll have to wait for someone from Alwil team... Vlk, Igor, Pavel or someone else...

Offline Lisandro

  • Avast team
  • Certainly Bot
  • *
  • Posts: 67269
Re:Hello? Need help here, I am new!
« Reply #2 on: June 14, 2004, 05:36:35 AM »
Can't install VPS update. Please report following errorcodes
Version 4.1.396

Can you download the full setup file and install it?
If I remember correctly the 4.1.396 have some bugs on updating. Now we are at 4.1.418  8)
The best things in life are free.